WaveletReverse.h File Reference
`#include <cstdint>`

Go to the source code of this file.

## Classes

struct | grk::TaskInfo< T, S >
struct | grk::dwt_data< T >
struct | grk::Params97
class | grk::WaveletReverse

## Namespaces

namespace | grk
| Copyright (C) 2016-2023 Grok Image Compression Inc.

## Typedefs

typedef vec< float, 4 > | grk::vec4f

## Functions

uint32_t | grk::max_resolution (Resolution *GRK_RESTRICT r, uint32_t i)
template<class T >
constexpr T | grk::getHorizontalPassHeight (bool lossless)